.page {
  position: relative;
}

.trigger {
  position: absolute;
  border-top: 1px solid transparent;
  left: 0;
  width: 100%;
  pointer-events: none; }
  .trigger--start {
    top: 0; }
  .trigger--middle {
    top: 300px; }
  .trigger--end {
    bottom: 10vh; }

.header-float-button-container,
.footer-float-button-container {
  text-align: right;
}

.header-float-button-container {
  margin-top: 8px;
  margin-bottom: 8px;
}

.footer-float-button-container {
  margin-top: 16px;
}

.footer-float-button-container {
  width: 100%
}

.footer__socials {
  float: none !important;
  text-align: right;
}

.header-float-button-wrap,
.footer-float-button-wrap {
  height: 40px;
  display: inline-block;
  width: 180px;
  vertical-align: top;
}
 
.header-float-button-wrap .float-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 100;
  margin: 0;
  padding: 0 20px !important;
  /*border: 2px solid #a5c8ce;*/
  border-bottom: none;
  border-radius: 3px;
  font-size: 16px;
  font-family: inherit;
  background-color: #a28e83;
  color: #fff;
  height: 40px;
  cursor: pointer;
  right: auto;
  white-space: nowrap;
  outline: none;
  width: 180px;
  -webkit-transition: background-color .2s ease-in-out;
  -o-transition: background-color .2s ease-in-out;
  transition: background-color .2s ease-in-out; }

.header-float-button-wrap .float-button:hover {
  background-color: #a1887a;
  color: #fff;
}

.header-float-button-wrap .float-button:active {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  color: #fff;
  background-color: #898989;
}

.has-floating-button .header-float-button-wrap .float-button {
  position: fixed;
}


.callback_form .dialog { width: 450px; max-width: 100%; }

.popup-fl {
  background: rgba(0,0,0,0.6); position: fixed; top: 0; left: -10000px; z-index: 100;
  width: 100vw; height: 100vh;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}
.popup-fl .dialog { position: relative;
  display: block; background: #fff; width: 566px; max-width: 100%;
  max-height: 90%; overflow: auto;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.popup-fl .dialog .close { display: block; width: 16px; height: 16px; position: absolute; top: 10px; right: 10px;
  background: url(/images/icons/closeb.svg) no-repeat center center; background-size: contain; cursor: pointer;
}
.popup-fl .dialog .close:hover { }

.popup-fl .dialog form { padding: 25px 55px 43px 50px; }
form .ttl {font-size: 160%; line-height: 1.47; text-align: center; margin: 0; padding: 0 0 5px 0; }
form .txt { line-height: 1.65; text-align: left; margin: 0; padding: 0 0 24px 0; }
/*form label { font-family: 'site_font_ttl'; padding: 0 0 12px 0; display: inline-block; font-size: 105%; }*/
form .rules { }
form .rules input[type=checkbox] { display: none; }
form .rules label {color: #3f3f3f; font-size: 100%; padding: 0 0 24px 0; }
/*form .rules label a { border-bottom: 1px solid #999; }*/
form .rules label a:hover { border-bottom: 1px solid #d20e13; color: #d20e13; }
form .control {margin: 0 0 21px 0; }
/*form .control { border: 1px solid #030303; background: #fff; padding: 17px 10px 17px 10px; line-height: 1; margin: 0 0 21px 0; }*/
form .control.last { margin: 0 0 12px 0; }
form .control input[type=text] { width: 100%; font-size: 105%; background: transparent; }
/*form .button { width: auto; font-size: 100%; padding: 17px 30px; }*/

form .control.error { border: 1px solid #d20e13; }

/*.popup-fl form .control { border: 1px solid #d20e13; background: #fff; padding: 15px 20px 14px 20px; line-height: 1; margin: 0 0 31px 0; }*/
/*.popup-fl form .control.last { margin: 0 0 20px 0; }*/

.popup-fl.brief .dialog form { padding: 20px 20px 20px 20px; }
.popup-fl.brief .dialog .ttl { font-size: 130%; line-height: 1.2; }
.popup-fl.brief .dialog .txt { line-height: 1.4; padding: 0 0 10px 0; }
.popup-fl.brief form .control { padding: 10px 10px 10px 10px; line-height: 1; margin: 0 0 15px 0; }
.popup-fl.brief form .rules label { font-size: 90%; padding: 0 0 10px 0; }
.popup-fl.brief form .button { padding: 10px 30px; }

.button-zakazat {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  margin: 15px 0 0;
  padding: 0 20px !important;
  /*border: 2px solid #e02030;*/
  border: none;
  border-radius: 3px;
  font-size: 16px;
  font-family: inherit;
  background-color: #a28e83;
  color: #fff;
  height: 40px;
  cursor: pointer;
  right: auto;
  white-space: nowrap;
  outline: none;
  width: 180px;
}
.button-zakazat:hover {
  background-color: #a1887a;
  color: #fff;
}